<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_tipologia_articolo_personalizzata">
  <header>
    <column>
      <name>c_tipologia_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_tabella</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_campo_chiave</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_versione_pk</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
